html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/jtlq/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #373737; }
.jtlqTop{
	background-image: url(http://ue1.17173.itc.cn/jtlq/index_10.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.jtlqTop1{
	background-image: url(http://ue1.17173.itc.cn/jtlq/index_35b.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.jtlqBottom{
	background-image: url(http://ue1.17173.itc.cn/jtlq/index_48.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.pageTop{background-image: url(http://ue1.17173.itc.cn/jtlq/page_1.jpg);
	background-repeat: no-repeat;
	background-position: top;}
.pageBottom{
	background-image: url(http://ue1.17173.itc.cn/jtlq/page_3.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}	
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 18px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 24px; }
.p14 { font-size: 14px; line-height: 24px; }
.p141 { font-size: 14px; line-height: 20px; }
.p142 { font-size: 14px; line-height: 24px; font-family:"微软雅黑"; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 18px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 30px; font-family:"微软雅黑"; }
.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cWhite1{ color: #fff; text-decoration: none; font-size:10px; }
.cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #fff; text-decoration: none; font-size:12px; font-weight:bold;}
.cWhite1 a:hover { color: #FFCC00; text-decoration: none; font-size:12px; font-weight:bold;  }
.cWhite2{ color: #949494; text-decoration: none; }
.cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #FFCC00; text-decoration: none;}
.cWhite2 a:hover { color: #FFCC00; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFCC00; text-decoration: none; }
.cYellow a:hover { color: #FFCC00; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #FFCC00; text-decoration: none; }
.cYellow1 a:hover { color: #FFCC00; text-decoration: underline; }
.cYellow2, .cYellow2 a:link, .cYellow2 a:visited, .cYellow2 a:active { color: #C9B06F; text-decoration: none; }
.cYellow2 a:hover { color: #C9B06F; text-decoration: underline; }
.cYellow3, .cYellow3 a:link, .cYellow3 a:visited, .cYellow3 a:active { color: #FCE9B7; text-decoration: none; }
.cYellow3 a:hover { color: #FCE9B7; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #844343; text-decoration: none; }
.cRed a:hover { color: #844343; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #8A0C2B; text-decoration: none; }
.cRed1 a:hover { color: #8A0C2B; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #99362E; text-decoration: none; }
.cRed2 a:hover { color: #99362E; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #94CECB; text-decoration: none; }
.cGreen a:hover { color: #94CECB; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #810F0F; text-decoration: none; }
.cCoffee a:hover { color: #810F0F; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #382E2E; text-decoration: none; }
.cCoffee1 a:hover { color: #382E2E; text-decoration: underline; }
.cCoffee2, .cCoffee2 a:link, .cCoffee2 a:visited, .cCoffee2 a:active { color: #8B620F; text-decoration: none; }
.cCoffee2 a:hover { color: #8B620F; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #69BDEE; text-decoration: none; }
.cBlue a:hover { color: #69BDEE; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #2772B0; text-decoration: none; }
.cBlue1 a:hover { color: #2772B0; text-decoration: underline; }
.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #0A6E93; text-decoration: none; }
.cBlue2 a:hover { color: #0A6E93; text-decoration: underline; }
.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #2C6699; text-decoration: none; }
.cBlue3 a:hover { color: #2C6699; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #EEEEEE; text-decoration: none; }
.cGray a:hover { color: #EEEEEE; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #B9B9B9; text-decoration: none; }
.cGray1 a:hover { color: #B9B9B9; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #BAB9B9; text-decoration: none; }
.cGray2 a:hover { color: #BAB9B9; text-decoration: underline; }
.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #C2C2D3; text-decoration: none; }
.cGray3 a:hover { color: #C2C2D3; text-decoration: underline; }
.cGray4, .cGray4 a:link, .cGray4 a:visited, .cGray4 a:active { color: #B6B6B6; text-decoration: none; }
.cGray4 a:hover { color: #B6B6B6; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #00FF06; text-decoration: none; }
.cGreen a:hover { color: #00FF06; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #EEEEEE; text-decoration: none; }
.Chui1 a:hover { color: #EEEEEE; text-decoration: underline; }
.pdLeft20{ padding-left: 17px; }
.pdLeft15{ padding-left: 15px; }
.mdTop7{ margin-top: 7px; }
.mdTop6{ margin-top: 6px; }
.mdTop8{ margin-top: 8px; }
.mdTop11{ margin-top: 11px; }
.mdTop9{ margin-top: 9px; }
.mdTop4{ margin-top: 4px; }
.pdTop12{ padding-top: 12px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft8 { margin-left: 8px; }
input.text { height: 20px; line-height: 150%; width: 283px; padding: 0px 4px 0px; border: 1pt solid #908872; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 199px; padding: 0px 4px 0px; border: 1pt solid #000000; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #020202;
}
.showlist{ padding: 0px; margin: 0 auto; width: 92%; margin-top:10px; }
.showlist ul{ padding: 0px; }
.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #BAB9B9; text-decoration: none; text-align: left; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #BAB9B9; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #6B8FA3; height: 16px; line-height: 16px; text-align: center; }
.showlist2{ padding: 0px; margin: 0 auto; width: 90%; margin-top:10px; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 5px 0; margin: 0px auto; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #FFFFFF; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #FFFFFF; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #9C9B9B; height: 16px; line-height: 16px; text-align: center; }
.showlist1{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #BAB9B9; text-decoration: none; text-align: left; overflow: hidden; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #BAB9B9; text-decoration: underline; }
.showlist1 li span{ float: left; width: auto; font-size: 12px; color: #BAB9B9; height: 16px; line-height: 16px; text-align: left; padding-right:5px; }
.showlist4{ padding: 0px; margin: 0 auto; width: 305px; margin-top:7px; }
.showlist4 li{
	float: left;
	width: 100%;
	height: 16px;
	padding: 4px 0;
	margin: 0px auto;
	background-image: url(http://ue1.17173.itc.cn/jtlq/line1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.showlist4 li,.showlist4 li a{ line-height: 16px; font-size: 12px; color: #BAB9B9; text-decoration: none; text-align: left; overflow: hidden; }
.showlist4 li a:hover{ line-height: 16px; font-size: 12px; color: #BAB9B9; text-decoration: underline; }
.showlist4 li span{ float: left; width: auto; font-size: 12px; color: #BAB9B9; height: 16px; line-height: 16px; text-align: left; padding-right:5px; padding-left:8px; }
.jtList { WIDTH: 96%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 120px; HEIGHT: 160px; border: 1px solid #000000; padding:3px;  background:#FFFFFF; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 13px 0px 12px; padding: 0; WIDTH: 126px;}
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #BAB9B9; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #BAB9B9; TEXT-ALIGN: left; TEXT-DECORATION: underline; }
.jtList LI SPAN{ CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 118px; margin-left:8px; }
.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; }
.jtList2 { WIDTH: 187px; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 187px; HEIGHT: 62px; border: 0px solid #939393; }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 6px 0px 0px 0px; padding: 0; WIDTH: 187px; }
/*百科*/
#baiketitle{
	width: 100%;
	background-image: url(http://ue1.17173.itc.cn/jtlq/bkline.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 0px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; }
.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #FFCC01; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/jtlq/qh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/jtlq/qh1.jpg); background-repeat: no-repeat; background-position: center center; color: #FFCC01; }
/***滑门设置***/
.slidingDoorFivequhuan { width: 75px; height: 18px; font-size: 12px; text-decoration: none; color: #ffffff; background-image: url(http://ue1.17173.itc.cn/jtlq/qiehuan.jpg); }
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 12px; text-decoration: none; color: #ffffff; }
.slidingDoorFivequhuan1 { width: 75px; height: 18px; margin-right: 0; font-size: 12px; text-decoration: none; }
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #69BDEE; font-size: 12px; line-height: 18px; }
#slidingDoorFive { width: 369px; height: 18px; padding: 0; margin: 0px auto; margin-top:3px; }
#slidingDoorFivecontent1{ float: left; width: 75px; height: 18px; text-align: center; margin: 0; line-height: 18px;margin-left:19px;}
#slidingDoorFivecontent2,#slidingDoorFivecontent3,#slidingDoorFivecontent4{ float: left; width: 75px; height: 18px; text-align: center; margin: 0; line-height: 18px;}
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2,#slidingDoorFiveccontent3, #slidingDoorFiveccontent4{ width: 369px; text-align: left; margin: 0px auto; padding:0px; }
#slidingDoorFiveccontent11{ width: 550px; text-align: left; margin: 0px auto; padding:0px; }
/***滑门设置1111***/
.slidingDoorOnequhuan { width: 160px; height: 29px; font-size: 14px; text-decoration: none; color: #FFCC00; background-image: url(http://ue1.17173.itc.cn/jtlq/qiehuan1.jpg); font-weight:bold; }
.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 14px; text-decoration: none; color: #FFCC00; font-weight:bold; }
.slidingDoorOnequhuan1 { width: 160px; height: 29px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/jtlq/qiehuan2.jpg); font-weight:bold; }
.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #FFFFFF; font-size: 14px; line-height: 29px; font-weight:bold; }
#slidingDoorOne { width: 713px; height: 29px; padding: 0; margin: 0px auto; margin-top:5px; }
#slidingDoorOnecontent1{ float: left; width: 160px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-left:18px; margin-right:2px;}
#slidingDoorOnecontent2,#slidingDoorOnecontent3{ float: left; width: 160px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-right:2px;}
#slidingDoorOneccontent1, #slidingDoorOneccontent2,#slidingDoorOneccontent3{ width: 713px; text-align: left; margin: 0px auto; padding:0px; }
.bishai{ width: 713px; margin: 0px auto; padding: 0px; font-size:10px; color:#FFF}
.bishai dl{
	width: 713px;
	height: 26px;
	clear: both;
	margin: 0px auto;
	background-image: url(http://ue1.17173.itc.cn/jtlq/index_31.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bishai dl dt{ float: left; }
.colOne{ width: 83px; padding-left: 22px; text-align: left; font-size: 12px; line-height: 26px; color:#FFFFFF; }
.colTwo{ width: 378px; text-align: left; font-size: 12px; color: #FFFFFF; line-height: 26px; }
.colThree{ width: 87px; text-align: center; font-size: 12px; color: #FFFFFF; line-height: 26px; }
.colFour{ width: 55px; text-align: center; font-size: 12px; line-height: 26px; color:#FFFFFF; }
.colFive{ width: 81px; text-align: center; font-size: 12px; color: #FFFFFF; line-height: 26px; }
.bishai1{ width: 692px; margin: 0px auto; padding: 0px; margin-top:4px;}
.bishai1 dl{
	width: 692px;
	height: 25px;
	clear: both;
	margin: 0px auto;
	background-image: url(http://ue1.17173.itc.cn/jtlq/line.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bishai1 dl dt{ float: left; }
.colOne1{ width: 69px; padding-left: 9px; text-align: left; font-size: 11px; line-height: 25px; color:#BAB9B9; font-family:Verdana, Arial, Helvetica, sans-serif; }
.colTwo1{
	width: 375px;
	text-align: left;
	font-size: 12px;
	color: #69BDEE;
	line-height: 25px;
	background-image: url(http://ue1.17173.itc.cn/jtlq/biao.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:15px;
}
.colTwo1 a:link,.colTwo1 a:visited,.colTwo1 a:active{ text-align: left; font-size: 12px;color: #69BDEE;	line-height: 25px; text-decoration: none; }
.colTwo1 a:hover{ text-align: left; font-size: 12px;color: #69BDEE;	line-height: 25px; text-decoration: underline; }
.colThree1{ width: 89px; text-align: center; font-size: 11px; color: #BAB9B9; line-height: 25px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.colFour1{ width: 55px; text-align: center; font-size: 11px; line-height: 25px; color:#8A8989; font-family:Arial, Helvetica, sans-serif; }
.colFive1{ width: 78px; text-align: center; font-size: 12px; color: #69BDEE; line-height: 25px; font-family:Verdana, Arial, Helvetica, sans-serif; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*passport css*/
#pspttop{width:318px;height:36px;background:url(http://ue1.17173.itc.cn/jtlq/dl_top.jpg) no-repeat center bottom;margin:0px auto;}
#psptcontent{width:318px;height:150px;padding-top:4px;background:url(http://ue1.17173.itc.cn/jtlq/dl_content.jpg) no-repeat center top;margin:0px auto;}
.psptuserc{padding:8px 0px 0px 50px;line-height:28px;}
#psptuserr{color:#FFFFFF;line-height:28px;padding:8px 12px 0px 0px;}
#psptuserr a:link,#psptuserr a:visited,#psptuserr a:active{color:#FFFFFF;}
.psptuserlist{color:#FFFFFF;}
.psptuserinput{border:1px solid #000000;background:#FFFFFF;color:#000000;}
#pspttextcontent ul li a:link, #pspttextcontent ul li a:visited, #pspttextcontent ul li a:active{color:#FFCC00;}
#pspttextcontent2{padding-top:5px;margin-top:7px;color:#DBDBDB;background:url(http://ue1.17173.itc.cn/jtlq/line32a.gif) no-repeat center top;}
#psptuserinfoC{color:#DBDBDB;}
#psptuserinfoR{color:#FFCC00;}
#psptuserinfoR a:link,#psptuserinfoR a:visited,#psptuserinfoR a:active{color:#FFCC00;}
.passportc_login {
background:url(http://ue1.17173.itc.cn/jtlq/dlbutton.gif) no-repeat scroll 0 0 transparent;
display:block;
height:51px;
margin-top:4px;
width:73px;
}
#userlogoR{margin:0px 10px 0px -10px;}
